@charset "UTF-8";
/* ----------------------------------------
common
---------------------------------------- */
.m0 {
	margin: 0 !important;
}
.mb0 {
	margin-bottom: 0 !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}
.mb40 {
	margin-bottom: 40px !important;
}
.mb50 {
	margin-bottom: 50px !important;
}
a:link, a:visited {
	color: #000;
	text-decoration: underline;
}
a:hover, a:active {
	color: #000;
	text-decoration: none;
}
a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
a img {
	transition: all 0.3s linear 0s;
}
html, body { height: 100%; }
.fadein,#news ul li,#instagram ul li{
  opacity : 0;
  transform: translateY(20px);
  transition: all 1s;
}
section{
	margin:auto;
}
/* ----------------------------------------
head
---------------------------------------- */
#head {
	height:70px;
	width:100%;
	text-align: left;
}
#head h1 {
	float: left;
	padding-top:15px;
	width:170px;
	margin-left:5%;
}
#head h1 img{
	width:100%;
	height:auto;
}
#head ul{
	float:right;
	margin-top:20px;
	margin-right:5%;
}
#head ul li{
	float:left;
	font-size:13px;
	margin-right:20px;
	color:#999;
}
#head ul li:last-child{
	margin-right:0;
}
#head ul li a{
	font-size:13px;
	text-decoration:none;
	letter-spacing:1px;
	position: relative;
	display: inline-block;
	letter-spacing:3px;
	transition: .3s;
	font-family: 'Roboto', sans-serif;
}
#head ul li a::after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	width: 0;
	height:1px;
	background-color:#000;
	transition: .3s;
}
#head ul li a:hover::after {
	width: 100%;
}
.descriptionMemo {
	border: 4px solid orange;
	border-radius: 4px;
	margin: 0 auto;
	padding: 0.5em;
	width: 80%;
}
nav.globalMenuSp {
	display:block;
	position: fixed;
	z-index:1001;
	top: 0;
	left: 0;
	background: #fff;
	color: #000;
	text-align: center;
	transform: translateY(-100%);
	transition: all 0.6s;
	width: 100%;
}
nav.globalMenuSp ul {
	background: #FFF;
	margin: 0 auto;
	padding: 0;
	width: 100%;
}
nav.globalMenuSp ul li {
	font-size: 14px;
	list-style-type: none;
	padding: 0;
	width: 100%;
}
nav.globalMenuSp ul li a {
	display: block;
	color: #000;
	height:40px;
	line-height:40px;
	text-decoration: none;
	box-sizing: border-box;
	border-bottom: 1px solid #CCC;
}
nav.globalMenuSp ul li a:hover {
	background: #e7f6ff;
	color: #1a75bc;
	text-decoration: none;
}
/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
	transform: translateY(0%);
}
.navToggle {
	display: block !important;
	position: fixed;
	right:10px;
	top:10px;
	width: 40px;
	height:40px;
	background:#a7ccd4;
	cursor: pointer;
	z-index:1003;
	text-align: center;
}
.navToggle span {
	display: block;
	position: absolute;
	width: 20px;
	height:1px;
	border:none;
	background:#000;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
	left:10px;
}
.navToggle span:nth-child(1) {
	top: 9px;
}
.navToggle span:nth-child(2) {
	top: 17px;
}
.navToggle span:nth-child(3) {
	top: 25px;
}
.navToggle span:nth-child(4) {
	border: none;
	color: #000;
	font-size:9px;
	font-weight: bold;
	top:28px;
}
/* 最初のspanをマイナス45度に */
.navToggle.active span:nth-child(1) {
	top: 18px;
	left: 10px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
/* 2番目と3番目のspanを45度に */
.navToggle.active span:nth-child(2), .navToggle.active span:nth-child(3) {
	top: 18px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}

/* ----------------------------------------
topimg
---------------------------------------- */
#topimg{
	clear: both;
	/*background: url(../images/top/topimg01.jpg) no-repeat center top;*/
	background-size:auto 100%;
	height:700px;
	min-width:1100px;
	max-width:1200px;
	margin:auto;
	margin-bottom:70px;
    position: relative;
}
#topimg::before {
ackground-color: rgba(0,0,0,.2);
    content: "";
    z-index: 1;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#topimg video {
width: 100%;
object-fit: contain;
}
#topimg .logo {
    width: 330px;
    position: absolute;
    top: 220px;
    right: 50px;
    z-index: 9;
}
#topimg .logo img{
	width:200px;
	margin-bottom:20px;
}
#topimg p{
	font-family: "Sawarabi Mincho";
	color:#FFF;
	line-height:2em;
	letter-spacing:2px;
	font-size:16px;
}
#topimg02{
	clear: both;
	background: url(../images/top/topimg02.webp) no-repeat center top;
	background-size:auto 100%;
	height:800px;
	min-width:1100px;
	width:100%;
	margin:auto;
	margin-bottom:70px;
    position: relative;
}
.bg-slider {
	clear: both;
	margin:auto;
	margin-bottom:70px;
	height:800px;
	min-width:1100px;
	width:100%;
	background-position:center center;
	background-size:auto 800px;
	background-repeat:no-repeat;
	display: flex;
	align-items: center;
	justify-content: center;
}
/* ----------------------------------------
promotion
---------------------------------------- */
#promotion {
text-align: center;
background: #d3e5e9;
}
#promotion a img {
max-width: 640px;
width:100%;
margin-top: 80px;
margin-bottom: 80px;
}
/* ----------------------------------------
pagebody
---------------------------------------- */
.pagebody {
	width:;
	padding:50px 5% 0;
	margin: 0 auto 0px;
	text-align: center;
	clear: both;
	overflow: hidden;
}
h2.title{
	font-family: 'Libre Baskerville', serif;
	color:#333333;
	text-align:left;
	font-weight:normal;
	font-size:45px;
	font-weight: 400;
    font-style: normal;
	margin-bottom:30px;
}
h2 span{
	display:block;
	font-size:14px;
	color:#666;
	font-family: "Sawarabi Mincho";
	line-height:0em;
}
/* ----------------------------------------
product
---------------------------------------- */
#product{
	background:#f2f2f9;
}
#product dl{
	background:#FFF;
	padding:20px;
	overflow:hidden;
	margin-bottom:30px;
	clear: both;
}
#product dl dt {
    float: left;
    width: 42%;
    padding: 20px;
    box-sizing: border-box;
    margin-right: 40px;
    height: auto!important;
    text-align: right;
    font-size: 13px;
}
#product dl dt a{
    text-decoration:none;
}
#product dl dt img{
	width:100%;
	height:auto;
}
#product dl dd{
	float:left;
	width:53%;
	text-align:left;
	padding-top:10px;
}
#product dl dd h3{
	font-size:30px;
	font-weight:normal;
	font-family: "Sawarabi Mincho";
}
#product dl dd h4{
	font-size:16px;
	font-weight:normal;
	font-family: "Sawarabi Mincho";
	font-style:italic;
	letter-spacing:2px;
	margin-bottom:20px;
}
#product dl dd h4::before{
    content: '';
    width: 0;
    height: 1px;
    background-color: #000;
    width: 25px;
    margin-top: 13px;
    margin-right: 10px;
    float: left;
    display: block;
}
#product dl dd p{
	font-size:16px;
	font-weight:normal;
	font-family: "Sawarabi Mincho";
	letter-spacing:0px;
	line-height:2em;
	clear: both;
}
#product dl dd ul{
}
#product dl dd ul li{
	float:left;
	width:110px;
	margin-right:12px;
	margin-bottom:3px;
	text-align:center;
	font-size:13px;
	text-decoration: none;
}
#product dl dd ul li a{
	text-decoration: none;
}
#product dl dd ul li img{
	width:100%;
	height:auto;
}
/* ----------------------------------------
news
---------------------------------------- */
#news ul{
	width:100%;
	overflow:hidden;
}
#news ul li{
	width:30.9%;
	float:left;
	text-align:center;
	margin-right:3.5%;
	margin-bottom:30px;
	text-align:left;
	text-decoration:none;
	font-family: 'Libre Baskerville', serif;
}
#news ul li img{
	width:100%;
	height:auto;
	margin-bottom:10px;
}
#news ul li a{
	text-decoration:none;
	font-family: 'Libre Baskerville', serif;
}
#news ul li:nth-child(3),
#news ul li:nth-child(6){
	margin-right:0;
}
/* ----------------------------------------
brand
---------------------------------------- */
#brand {
	clear: both;
	background: url(../images/top/brand.jpg) no-repeat center top;
	height:75vh;
	background-size:100%;
	text-align:left;
}
#brand .copy{
	left:8%;
	position:absolute;	
	margin-top:7vh;
}
#brand h3{
	margin-bottom:20px;
	font-family: "Sawarabi Mincho";
	color:#FFF;
	font-size:24px;
	font-weight:normal;
	letter-spacing:2px;
}
#brand p{
	font-family: "Sawarabi Mincho";
	color:#FFF;
	line-height:2em;
	letter-spacing:2px;
	font-size:16px;
}
/* ----------------------------------------
company
---------------------------------------- */
#company {
}
.company01{
	overflow:hidden;
	margin-bottom:50px;
}
.company01 dt{
	width:64%;
	position:relative;
	float:left;
	left:0;
	z-index:100;
}
.company01 dt img{
	width:100%;
	height:auto;
}
.company01 dd{
	width:40%;
	position:relative;
	float:right;
	right:0;
	background:#d3e5e9;
	text-align:left;
	height:450px;
	z-index:1;
	margin-top:-400px;
	padding-top:100px;
	box-sizing: border-box;
}
.company01 dd h3{
	font-size:35px;
	font-weight:normal;
	margin-bottom:30px;
	font-family: "Sawarabi Mincho";
}
.company01 dd h3::before{
    content: '';
    width: 0;
    height: 1px;
    background-color: #000;
    width:100px;
    margin-top:28px;
    margin-right: 10px;
    float: left;
    display: block;
}
.company01 dd p{
	margin-left:110px;
	line-height:2em;
	font-family: "Sawarabi Mincho";
	font-size: 18px;
}
.company02{
	overflow:hidden;
	margin-bottom:50px;
}
.company02 dt{
	width:64%;
	position:relative;
	float:right;
	left:0;
	z-index:100;
}
.company02 dt img{
	width:100%;
	height:auto;
}
.company02 dd{
	width:40%;
	position:relative;
	float:left;
	right:0;
	background:#d3e5e9;
	text-align:left;
	height:450px;
	z-index:1;
	margin-top:-400px;
	padding-top:100px;
	box-sizing: border-box;
}
.company02 dd h3{
	margin-left:110px;
	font-size:35px;
	font-weight:normal;
	margin-bottom:30px;
	font-family: "Sawarabi Mincho";
}
.company02 dd h3::after{
    content: '';
    width: 0;
    height: 1px;
    background-color: #000;
    width:250px;
    margin-top:28px;
    margin-right:-50px;
    float: right;
    display: block;
}
.company02 dd p{
	margin-left:110px;
	line-height:2em;
	font-family: "Sawarabi Mincho";
}
.button{
	clear:both;
	width:300px;
	margin:auto;
	margin-bottom:50px;
}
.button a{
	display:block;
	background:#bfc0e0;
	color:#FFF;
	font-family: "Sawarabi Mincho";
	height:50px;
	line-height:50px;
	text-decoration:none;
	text-indent:20px;
}
.button a::after{
    content: '';
     display: block;
     width: 10px;
     height: 10px;
     border-top: solid 2px #FFF;
     border-right: solid 2px #FFF;
     -webkit-transform: rotate(45deg);
     transform: rotate(45deg);
	 position:relative;
	 float:right;
	 margin-top:20px;
	 margin-right:20px;
}
.button a:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
/* ----------------------------------------
icon
---------------------------------------- */
#product dl.icon{
	overflow:hidden;
	margin-bottom:10px;
    padding:0px;
    float:right;
}
#product dl.icon img{
	width:100%;
	height:auto;
}
#product dl.icon dt{
	float:left;
	margin-right:5px;
	width:40px;
	padding:0;
}
#product dl.icon dd{
	float:right;
	margin-left:15px;
	width:60px;
	padding:0;
}
/* ----------------------------------------
instagram
---------------------------------------- */
#instagram{
	background:#a7ccd4;
}
#instagram h2.title{
	color:#FFF;
}
#instagram h2 span{
	color:#FFF;
}
#instagram ul{
	width:100%;
	overflow:hidden;
	margin-bottom:40px;
}
#instagram ul li{
	width:23.5%;
	float:left;
	text-align:center;
	margin-right:2%;
	margin-bottom:30px;
	text-align:left;
}
#instagram ul li img{
	width:100%;
	height:auto;
}
#instagram ul li a{
	text-decoration:none;
	font-family: 'Libre Baskerville', serif;
}
#instagram ul li:nth-child(4),
#instagram ul li:nth-child(8){
	margin-right:0;
}
/* ----------------------------------------
foot
---------------------------------------- */
#foot{
	padding:50px 0;
	text-align:center;
}
#foot #flogo{
	margin-bottom:30px;
}
#foot #flogo img{
	width:150px;
	height:auto;
}	
#foot ul li{
	vertical-align:top;
	display:inline-block;
	margin-right:20px;
}
#foot ul li:last-child{
	margin-right:0;
}
#foot ul li a{
	display:block;
	border:1px solid #CCC;
	height:50px;
	width:50px;
	border-radius:50%;
	line-height:50px;
}
#foot ul li a img{
	width:auto;
	height:20px;
	margin-top:14px;
}
/* ----------------------------------------
copyright
---------------------------------------- */
#copyright{
	background:#e5d5e2;
	padding:50px;
	text-align:center;
	font-size:14px;
	font-family: 'Roboto', sans-serif;
}
	

/* ----------------------------------------
pagetop
---------------------------------------- */
.page-top {
	margin: 0;
	padding: 0;
	display: none;
}
.page-top p {
	margin: 0;
	padding: 0;
	position: fixed;
	right: 15px;
	bottom: 15px;
}
.move-page-top {
	display: block;
	background: #333333;
	width: 50px;
	height: 50px;
	color: #fff;
	line-height: 50px;
	text-decoration: none;
	text-align: center;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	font-size:14px;
}
.move-page-top:hover {
	opacity: 0.85;
	color: #FFFFFF;
}
form {
  margin-bottom:0px;
}
form .link_menu {
    font-size: 16px;
    cursor: pointer;
    padding: 3px 10px;
    position: relative;
    top: -50px;
    float: right;
}
form .link_menu option{
  margin-bottom:5px;
}
.css-fade1{
	animation-name: fade-in1;
    animation-duration: 3s; //アニメーション時間
    animation-timing-function: ease-out; //アニメーションさせるイージング
    animation-delay: 1s; //アニメーション開始させる時間
    animation-iteration-count: 1; //繰り返し回数
    animation-direction: normal; //往復処理をするかどうか
    animation-fill-mode: forwards; //アニメーション後のスタイルをどうするか
}
@keyframes fade-in1 {
0% {
	opacity: 0;
}
100% {
	opacity: 1;
}
}
.slider {
    width: 100%;
    height: 85vh;
    position: relative;
  overflow: hidden;
}
.slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: contain;
    background-position: center;
    background-repeat:no-repeat;
    display: none;
    animation: zoomOut 6s forwards; /* アニメーションが終了時の状態を保持 */
}

@keyframes zoomOut {
    from {
        transform: scale(1.5); /* 初期状態は画像を大きく */
    }
    to {
        transform: scale(1); /* 最終的には通常のサイズ */
    }
}
#slide1 {
    background-position: center;
}
#slide2 {
    background-position: center;
}
.pagination {
    position: absolute;
    bottom:8vh;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
}
.dot {
    height: 10px;
    width: 10px;
    margin: 0 5px;
    background-color: #FFF;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
    cursor: pointer;
}
.active1 {
    background-color: #d3e5e9;
    cursor: default; /* アクティブなドットにマウスカーソルが通常表示されるように設定 */
    pointer-events: none; /* クリックイベントを無効化 */
}